Skip to Content
0
Former Member
Apr 08, 2011 at 07:42 PM

JAVA WEB Start referring to Old version.

174 Views

Hi Experts

When I try to open ESR and ID in PI 7.1 Version, it gives the following error

The application has requested a version of the Java 2 platform (JRE) that is currently not locally installed. Java Web Start was unable to automatically download and install the requested version. The JRE version must be installed manually.

Error Code 11 (11 Could not locate requested version) returned from server when accessing resource:

Though I have uninstalled the old version JRE 1.4.2_06 and re installed new version J2SE Runtime Env 5.0 Update 22 , It is referring to 1.4.2_06 (Old Version) and ESR , ID are aborting,

Please let me know how can I clear the Older version and get the new version to catch up,

I can see J2SE Runtime Env 5.0 Update 22 in the control pannel

Thanks

PR